not compatible with 2.0+ Rated 1 out of 5 stars

unfortunately another tb theme not compatible with current tb. plz update. thank you,

Rated 5 out of 5 stars

When you install themes are they supposed to be .jar files?

Rated 2 out of 5 stars

Love the look but not compatible with Lightning Calendar :(

Partly working in 2.0 Rated 3 out of 5 stars

This theme does partly work in TB 2.0+, all you need to do is install Mr. Tech Toolkit (an extension) and then set the theme to compatible, and TB will allow you to use the theme. I notice no major problems with using the interface, but YMMV of course; I use only mail and do not have lightening or many other extensions installed.

Dude? Update! Rated 1 out of 5 stars

Come on man, this is silly. Thunderbird 2 is here, lets get on with the updating!

How do you downgrade? Rated 3 out of 5 stars

How do you downgrade to 1.xx? I have 2.0 but I want to try this and it's not compatable.

What about an update? Rated 4 out of 5 stars

Well, I guess at least 95% of us now use Thunderbird 2.0, so if you don't update this theme, that should be enough to condemn it to oblivion. And why not, anyway? Please don't deprive us from using it...

Best Theme Ever Rated 5 out of 5 stars

This theme is extremely well executed. Thank you so much for creating this. It makes using windows bearable to me. I used this for a year and then my Thunderbird auto-upgraded to 2.0. When I realized that this theme only works on 1.5, I immediately switched back to the older version because there are no themes available for 2.0 that look half as good as this one. Thanks again!